<?php
/*
  $Id: conditions.php 1739 2007-12-20 00:52:16Z hpdl $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

  require('includes/application_top.php');

  require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_FAQS);

  $breadcrumb->add(NAVBAR_TITLE, tep_href_link(FILENAME_FAQS));
?>
<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN">
<html <?php echo HTML_PARAMS; ?>>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo CHARSET; ?>">
<title><?php echo TITLE; ?></title>
<base href="<?php echo (($request_type == 'SSL') ? HTTPS_SERVER : HTTP_SERVER) . DIR_WS_CATALOG; ?>">
<link rel="stylesheet" type="text/css" href="stylesheet.css">
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript">
$(document).ready(function( ) {
 $('.answer').hide();
 $('#faqs h2').toggle(
		function() {
	   $(this).next('.answer').fadeIn();
		 $(this).addClass('close');
		},
		function() {
		  $(this).next('.answer').fadeOut();
			$(this).removeClass('close');
	  }
	); // end toggle
});
</script>
</head>
<body marginwidth="0" marginheight="0" topmargin="0" bottommargin="0" leftmargin="0" rightmargin="0">
<!-- header //-->
<?php require(DIR_WS_INCLUDES . 'header.php'); ?>
<!-- header_eof //-->

<!-- body //-->
<table border="0" width="100%" cellspacing="3" cellpadding="3">
  <tr>
    <td width="<?php echo BOX_WIDTH; ?>" valign="top"><table border="0" width="<?php echo BOX_WIDTH; ?>" cellspacing="0" cellpadding="2">
<!-- left_navigation //-->
<?php require(DIR_WS_INCLUDES . 'column_left.php'); ?>
<!-- left_navigation_eof //-->
    </table></td>
<!-- body_text //-->
    <td width="100%" valign="top"><table border="0" width="100%" cellspacing="0" cellpadding="0">
      <tr>
        <td><table border="0" width="100%" cellspacing="0" cellpadding="0">
          <tr>
            <td class="pageHeading"><?php echo HEADING_TITLE; ?></td>
            <td class="pageHeading" align="right"><?php echo tep_image(DIR_WS_IMAGES . 'table_background_specials.gif', HEADING_TITLE, HEADING_IMAGE_WIDTH, HEADING_IMAGE_HEIGHT); ?></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><?php echo tep_draw_separator('pixel_trans.gif', '100%', '10'); ?></td>
      </tr>
      <tr>
        <td class="main"><?php echo TEXT_INFORMATION; ?></td>
      </tr>
      <tr>
        <td class="main">
        
        
        <!--questions and answers start   -->
     <div id="faqs">
      
      <h2>What exactly is the JQuery Library?</h2>
      <div class="answer">
        <p>It is a file containing lots of professionally written Javascript programs that work well across all browsers and can add very useful features, like this,  to your website.</p>
      </div>
      <h2>I have other JQuery programs working on my website. Do I need to download the JQuery Library again?</h2>
      <div class="answer">
        <p>No. If you already have the file jquery.js installed all you need to do is provide path in the header of faqs.php to the jquery.js file.</p>
      </div>
      <h2>What is the difference between the file jquery.js and jquery-1.4.2.js?</h2>
      <div class="answer">
        <p>The file jquery.js is uncompressed. The other file is 'packed' and will most likely run faster on your website. We use the jquery.js in the contribution to keep things simple. Both can be downloaded from the jquery site.</p>
      </div>
      <h2>What is the advantage of this FAQ program over the others available on the OSCommerce site?</h2>
      <div class="answer">
        <p>First, there is less server load because the answers are typed directly on this page instead of stored on the database. Second, instead of having the page 
        jump around everytime you click on a question, you get this nice fading in and out effect of the answer from the JQuery program.</p>
      </div>
      <!-- for a new question copy the following 4 lines and paste directly below  -->
      <h2>How do I type in another question and it's answer?</h2>
      <div class="answer">
        <p>Open up faqs.php. Then copy and paste where is says to copy and paste. Then retype the pasted text. It's easy!</p>
      </div>
      <!-- paste directly below here-->
    </div>
        <br/>
        <!--questions and answers end   -->
        
        
        </td>
      </tr>
      <tr>
        <td><table border="0" width="100%" cellspacing="1" cellpadding="2" class="infoBox">
          <tr class="infoBoxContents">
            <td><table border="0" width="100%" cellspacing="0" cellpadding="2">
              <tr>
                <td width="10"><?php echo tep_draw_separator('pixel_trans.gif', '10', '1'); ?></td>
                <td align="right"><?php echo '<a href="' . tep_href_link(FILENAME_DEFAULT) . '">' . tep_image_button('button_continue.gif', IMAGE_BUTTON_CONTINUE) . '</a>'; ?></td>
                <td width="10"><?php echo tep_draw_separator('pixel_trans.gif', '10', '1'); ?></td>
              </tr>
            </table></td>
          </tr>
        </table></td>
      </tr>
    </table></td>
<!-- body_text_eof //-->
    <td width="<?php echo BOX_WIDTH; ?>" valign="top"><table border="0" width="<?php echo BOX_WIDTH; ?>" cellspacing="0" cellpadding="2">
<!-- right_navigation //-->
<?php require(DIR_WS_INCLUDES . 'column_right.php'); ?>
<!-- right_navigation_eof //-->
    </table></td>
  </tr>
</table>
<!-- body_eof //-->

<!-- footer //-->
<?php require(DIR_WS_INCLUDES . 'footer.php'); ?>
<!-- footer_eof //-->
<br>
</body>
</html>
<?php require(DIR_WS_INCLUDES . 'application_bottom.php'); ?>
